/*     46967 : 타이틀 텍스트      */
.title__46967__ {font-size:0; }
.title__46967__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46967__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46967__.style_top p {padding-top:10px;}
.title__46967__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46967__.style_right p {padding-right:14px;}
.title__46967__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46967__.style_bottom p {padding-bottom:12px;}
.title__46967__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46967__.style_left p {padding-left:14px;}
.title__46967__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46967__.style_circle1 p {padding-left:18px;}
.title__46967__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46967__.style_circle2 p {padding-left:18px;}
.title__46967__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46968 : 장문 텍스트      */
.textarea__46968__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__46968__ p {font-size:16px;}
}

/*     46969 : 실선      */
.solid_line__46969__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46969__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46969__ {height:px;}
}

/*     46970 : 타이틀 텍스트      */
.title__46970__ {font-size:0; }
.title__46970__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46970__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46970__.style_top p {padding-top:10px;}
.title__46970__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46970__.style_right p {padding-right:14px;}
.title__46970__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46970__.style_bottom p {padding-bottom:12px;}
.title__46970__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46970__.style_left p {padding-left:14px;}
.title__46970__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46970__.style_circle1 p {padding-left:18px;}
.title__46970__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46970__.style_circle2 p {padding-left:18px;}
.title__46970__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46971 : 장문 텍스트      */
.textarea__46971__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__46971__ p {font-size:16px;}
}

/*     46972 : 실선      */
.solid_line__46972__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46972__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46972__ {height:px;}
}

/*     46990 : 타이틀 텍스트      */
.title__46990__ {font-size:0; }
.title__46990__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46990__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46990__.style_top p {padding-top:10px;}
.title__46990__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46990__.style_right p {padding-right:14px;}
.title__46990__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46990__.style_bottom p {padding-bottom:12px;}
.title__46990__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46990__.style_left p {padding-left:14px;}
.title__46990__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46990__.style_circle1 p {padding-left:18px;}
.title__46990__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46990__.style_circle2 p {padding-left:18px;}
.title__46990__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46991 : 장문 텍스트      */
.textarea__46991__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__46991__ p {font-size:16px;}
}

/*     46975 : 실선      */
.solid_line__46975__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46975__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46975__ {height:px;}
}

/*     46992 : 타이틀 텍스트      */
.title__46992__ {font-size:0; }
.title__46992__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46992__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46992__.style_top p {padding-top:10px;}
.title__46992__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46992__.style_right p {padding-right:14px;}
.title__46992__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46992__.style_bottom p {padding-bottom:12px;}
.title__46992__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46992__.style_left p {padding-left:14px;}
.title__46992__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46992__.style_circle1 p {padding-left:18px;}
.title__46992__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46992__.style_circle2 p {padding-left:18px;}
.title__46992__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46993 : 장문 텍스트      */
.textarea__46993__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__46993__ p {font-size:16px;}
}

/*     46978 : 실선      */
.solid_line__46978__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46978__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46978__ {height:px;}
}

/*     46994 : 타이틀 텍스트      */
.title__46994__ {font-size:0; }
.title__46994__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46994__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46994__.style_top p {padding-top:10px;}
.title__46994__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46994__.style_right p {padding-right:14px;}
.title__46994__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46994__.style_bottom p {padding-bottom:12px;}
.title__46994__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46994__.style_left p {padding-left:14px;}
.title__46994__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46994__.style_circle1 p {padding-left:18px;}
.title__46994__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46994__.style_circle2 p {padding-left:18px;}
.title__46994__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46995 : 장문 텍스트      */
.textarea__46995__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__46995__ p {font-size:16px;}
}

/*     46981 : 실선      */
.solid_line__46981__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46981__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46981__ {height:px;}
}

/*     46996 : 타이틀 텍스트      */
.title__46996__ {font-size:0; }
.title__46996__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__46996__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46996__.style_top p {padding-top:10px;}
.title__46996__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__46996__.style_right p {padding-right:14px;}
.title__46996__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__46996__.style_bottom p {padding-bottom:12px;}
.title__46996__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__46996__.style_left p {padding-left:14px;}
.title__46996__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__46996__.style_circle1 p {padding-left:18px;}
.title__46996__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46996__.style_circle2 p {padding-left:18px;}
.title__46996__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     46997 : 장문 텍스트      */
.textarea__46997__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__46997__ p {font-size:16px;}
}

/*     46984 : 실선      */
.solid_line__46984__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46984__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46984__ {height:px;}
}

/*     47001 : 타이틀 텍스트      */
.title__47001__ {font-size:0; }
.title__47001__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47001__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47001__.style_top p {padding-top:10px;}
.title__47001__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47001__.style_right p {padding-right:14px;}
.title__47001__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47001__.style_bottom p {padding-bottom:12px;}
.title__47001__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47001__.style_left p {padding-left:14px;}
.title__47001__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47001__.style_circle1 p {padding-left:18px;}
.title__47001__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47001__.style_circle2 p {padding-left:18px;}
.title__47001__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47002 : 장문 텍스트      */
.textarea__47002__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47002__ p {font-size:16px;}
}

/*     46987 : 실선      */
.solid_line__46987__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46987__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46987__ {height:px;}
}

/*     47003 : 타이틀 텍스트      */
.title__47003__ {font-size:0; }
.title__47003__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47003__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47003__.style_top p {padding-top:10px;}
.title__47003__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47003__.style_right p {padding-right:14px;}
.title__47003__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47003__.style_bottom p {padding-bottom:12px;}
.title__47003__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47003__.style_left p {padding-left:14px;}
.title__47003__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47003__.style_circle1 p {padding-left:18px;}
.title__47003__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47003__.style_circle2 p {padding-left:18px;}
.title__47003__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47004 : 장문 텍스트      */
.textarea__47004__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47004__ p {font-size:16px;}
}

/*     47000 : 실선      */
.solid_line__47000__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__47000__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__47000__ {height:px;}
}

/*     47005 : 타이틀 텍스트      */
.title__47005__ {font-size:0; }
.title__47005__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47005__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47005__.style_top p {padding-top:10px;}
.title__47005__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47005__.style_right p {padding-right:14px;}
.title__47005__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47005__.style_bottom p {padding-bottom:12px;}
.title__47005__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47005__.style_left p {padding-left:14px;}
.title__47005__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47005__.style_circle1 p {padding-left:18px;}
.title__47005__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47005__.style_circle2 p {padding-left:18px;}
.title__47005__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47006 : 장문 텍스트      */
.textarea__47006__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47006__ p {font-size:16px;}
}

/*     46999 : 실선      */
.solid_line__46999__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46999__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46999__ {height:px;}
}

/*     47007 : 타이틀 텍스트      */
.title__47007__ {font-size:0; }
.title__47007__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47007__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47007__.style_top p {padding-top:10px;}
.title__47007__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47007__.style_right p {padding-right:14px;}
.title__47007__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47007__.style_bottom p {padding-bottom:12px;}
.title__47007__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47007__.style_left p {padding-left:14px;}
.title__47007__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47007__.style_circle1 p {padding-left:18px;}
.title__47007__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47007__.style_circle2 p {padding-left:18px;}
.title__47007__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47008 : 장문 텍스트      */
.textarea__47008__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47008__ p {font-size:16px;}
}

/*     47009 : 실선      */
.solid_line__47009__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__47009__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__47009__ {height:px;}
}

/*     47013 : 타이틀 텍스트      */
.title__47013__ {font-size:0; }
.title__47013__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47013__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47013__.style_top p {padding-top:10px;}
.title__47013__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47013__.style_right p {padding-right:14px;}
.title__47013__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47013__.style_bottom p {padding-bottom:12px;}
.title__47013__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47013__.style_left p {padding-left:14px;}
.title__47013__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47013__.style_circle1 p {padding-left:18px;}
.title__47013__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47013__.style_circle2 p {padding-left:18px;}
.title__47013__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47014 : 장문 텍스트      */
.textarea__47014__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47014__ p {font-size:16px;}
}

/*     46998 : 실선      */
.solid_line__46998__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__46998__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__46998__ {height:px;}
}

/*     47015 : 타이틀 텍스트      */
.title__47015__ {font-size:0; }
.title__47015__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47015__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47015__.style_top p {padding-top:10px;}
.title__47015__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47015__.style_right p {padding-right:14px;}
.title__47015__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47015__.style_bottom p {padding-bottom:12px;}
.title__47015__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47015__.style_left p {padding-left:14px;}
.title__47015__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47015__.style_circle1 p {padding-left:18px;}
.title__47015__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47015__.style_circle2 p {padding-left:18px;}
.title__47015__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47016 : 장문 텍스트      */
.textarea__47016__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47016__ p {font-size:16px;}
}

/*     47010 : 실선      */
.solid_line__47010__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__47010__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__47010__ {height:px;}
}

/*     47017 : 타이틀 텍스트      */
.title__47017__ {font-size:0; }
.title__47017__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47017__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47017__.style_top p {padding-top:10px;}
.title__47017__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47017__.style_right p {padding-right:14px;}
.title__47017__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47017__.style_bottom p {padding-bottom:12px;}
.title__47017__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47017__.style_left p {padding-left:14px;}
.title__47017__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47017__.style_circle1 p {padding-left:18px;}
.title__47017__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47017__.style_circle2 p {padding-left:18px;}
.title__47017__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47018 : 장문 텍스트      */
.textarea__47018__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47018__ p {font-size:16px;}
}

/*     47011 : 실선      */
.solid_line__47011__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__47011__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__47011__ {height:px;}
}

/*     47019 : 타이틀 텍스트      */
.title__47019__ {font-size:0; }
.title__47019__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47019__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47019__.style_top p {padding-top:10px;}
.title__47019__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47019__.style_right p {padding-right:14px;}
.title__47019__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47019__.style_bottom p {padding-bottom:12px;}
.title__47019__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47019__.style_left p {padding-left:14px;}
.title__47019__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47019__.style_circle1 p {padding-left:18px;}
.title__47019__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47019__.style_circle2 p {padding-left:18px;}
.title__47019__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47020 : 장문 텍스트      */
.textarea__47020__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47020__ p {font-size:16px;}
}

/*     47021 : 실선      */
.solid_line__47021__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__47021__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__47021__ {height:px;}
}

/*     47022 : 타이틀 텍스트      */
.title__47022__ {font-size:0; }
.title__47022__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__47022__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__47022__.style_top p {padding-top:10px;}
.title__47022__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__47022__.style_right p {padding-right:14px;}
.title__47022__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__47022__.style_bottom p {padding-bottom:12px;}
.title__47022__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__47022__.style_left p {padding-left:14px;}
.title__47022__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__47022__.style_circle1 p {padding-left:18px;}
.title__47022__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__47022__.style_circle2 p {padding-left:18px;}
.title__47022__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     47023 : 장문 텍스트      */
.textarea__47023__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em; word-break:keep-all;
}

@media (max-width:1023px) {
.textarea__47023__ p {font-size:16px;}
}

/*     47012 : 실선      */
.solid_line__47012__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__47012__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__47012__ {height:px;}
}

